/* Layout */
body {
    font-family: 'Nunito';
    font-size: 16px;
    color: #000000;
    line-height: 20px;
    margin: 0px;
    padding: 0px;
}

p {
    font-size: 16px;
    color: #000000;
    line-height: 20px;
    font-weight: normal;
    font-style: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    /* letter-spacing: 0.01em; */
}

h1 {
    font-family: 'Montserrat';
    color: #000000;
    font-size: 42px;
    line-height: 48px;
    font-weight: 900;
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 8px;
}

h2 {
    font-family: 'Montserrat';
    font-size: 32px;
    color: #000000;
    line-height: 34px;
    font-weight: 700;
    font-style: normal;
    margin-top: 4px;
    margin-bottom: 2px;
}

h3 {
    font-family: 'Montserrat';
    font-size: 22px;
    color: #000000;
    line-height: 24px;
    font-weight: 700;
    font-style: normal;
    margin-top: 4px;
    margin-bottom: 8px;
}

h4 {
    font-family: 'Montserrat';
    font-size: 18px;
    color: #000000;
    line-height: 20px;
    font-weight: 700;
    font-style: normal;
    margin-top: 0px;
    margin-bottom: 0px;
}

h5 {
    font-family: 'Montserrat';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
    margin-top: 0px;
    margin-bottom: 0px;
}

h6 {
    font-family: 'Montserrat';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
    margin-top: 0px;
    margin-bottom: 0px;
}

p.caption-paragraph {
    font-family: 'Montserrat';
    font-size: 13px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
    margin-top: 2px;
    margin-bottom: 0px;
}

textarea,
label,
select,
input {
    font-family: 'Montserrat';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
}

.date-dark,
.date-light {
    font-size: 19.68px;
}

.img-text {
    font-size: 13.559322033898px;
    line-height: 17.220338983051px;
}

.byline {
    font-family: 'Montserrat';
    font-size: 42px;
}

.share-header {
    font-size: 13.559322033898px;
}

a {
    text-decoration: none;
    transition: all 0.2s ease;}

a:hover {
    text-decoration: none;
    transition: all 0.2s ease;
}

p a, li a, a p {
    color: #CD5563;
    font-family: 'Nunito';
    text-decoration: none;
    font-weight: 700;
    font-style: normal;
}

p a:hover, li a:hover, a:hover p {
    color: #1F4B6E;
    font-family: 'Nunito';
    text-decoration: underline;
    font-weight: 700;
    font-style: normal;
}

/* Breadcrumbs */
.breadcrumb-holder {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
}

.breadcrumb-holder a {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
}

/* Paneler */
.info-box {
    background-color: transparent;
}

.info-box-head {
    background-color: #204760;
}

.faktaruta-rubrik {
    font-family: 'Nunito';
    font-size: 20px;
    color: #FFFFFF;
    line-height: 24px;
    font-weight: 700;
    font-style: normal;
}

.faktaruta-underrubrik,
.company-menu a,
.faktaruta-text strong {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
}

.faktaruta-underrubrik a:hover,
.company-menu a:hover {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
}

.faktaruta-text,
.info-box-text,
.info-box-text a,
.puff-wrap .puff,
.faktaruta-text a p,
.info-box-text a p,
.info-box-text ul li p,
.post-puff .puff a p {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
}

.info-box-text a {
    font-family: 'Nunito';
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
}

.info-box-text p a:hover,
.info-box-text a:hover h2,
.info-box-text ul a:hover,
.puff p a:hover,
.puff a:hover h2 {
    font-family: 'Nunito';
    color: #000000;
    font-weight: normal;
    text-decoration: underline;
    font-style: normal;
}

.info-box-text .small-date {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
}

/* Slider */
.slider-text h2 {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
}

/* Buttons */
.ts-btn1 {
    border-style: unset;
    border-color: #FFFFFF;
    border-width: 0px;
    background: #CD5563;
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
}

a.ts-btn1:hover {
    text-decoration: none;
}

.ts-btn1 p {
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
    margin: 0;
    text-align: center;
}

.ts-btn1:hover,
.selected-puff-btn {
    border-style: unset;
    border-color: #FFFFFF;
    border-width: 0px;
    background: #204760;
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
}

.ts-btn1.selected {
    border-style: unset;
    border-color: #FFFFFF;
    border-width: 0px;
    background: #204760;
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
}

.ts-btn1:hover p {
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
}

.ts-btn1.selected p {
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
}

.ts-btn2 {
    border-style: unset;
    border-color: #FFFFFF;
    border-width: 0px;
    background: #FFFFFF;
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
}

.ts-btn2 p {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
    margin: 0;
    text-align: center;
}

.ts-btn2:hover {
    border-style: unset;
    border-color: #FFFFFF;
    border-width: 0px;
    background: #CD5563;
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
}

.ts-btn2.selected {
    border-style: unset;
    border-color: #FFFFFF;
    border-width: 0px;
    background: #CD5563;
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
}

.ts-btn2.selected p {
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
}

.ts-btn2:hover p {
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: 700;
    font-style: normal;
}

.line01 {
    height: 1px;
    background: #000000;
}

.line02 {
    height: 1px;
    background: #FFFFFF;
}

.line03 {
    height: 1px;
    background: #046EB4;
}

.post-type-post {
    font-family: 'Nunito';
    font-weight: 700;
    color: #FFFFFF;
    background: #DD1C81;
padding: 2px 4px;}

.post-type-post-variant-1 {
    color: #5AAD87;
    background: #FFFFFF;
padding: 2px 4px;}

.post-type-post-variant-2 {
    color: #FFFFFF;
    background: #208363;
padding: 2px 4px;}

.post-type-post-variant-3 {
    color: #000000;
}

.post-type-post-variant-4 {
    color: #000000;
}

.post-type-post-variant-5 {
    color: #000000;
}

.post-type-post-variant-6 {
    color: #797979;
    background: #FFFFFF;
padding: 2px 4px;}

.post-type-jobVacancy {
    font-family: 'Nunito';
    font-weight: 700;
    color: #FFFFFF;
    background: #6DC6D1;
padding: 2px 4px;}

.post-type-companyNews {
    font-family: 'Nunito';
    font-weight: 700;
    color: #FFFFFF;
    background: #4DBF69;
padding: 2px 4px;}

.post-type-news {
    font-family: 'Nunito';
    font-weight: normal;
    color: #000000;
    background: #FF360B;
padding: 2px 4px;}

.post-type-reportage {
    font-family: 'Nunito';
    font-weight: 700;
    color: #FFFFFF;
    background: #3D91C4;
padding: 2px 4px;}

.post-type-calendar {
    font-family: 'Nunito';
    font-weight: normal;
    color: #000000;
    background: #0C84FF;
padding: 2px 4px;}

/* Tag */
.tag {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
    border-style: unset;
    border-color: #FFFFFF;
    border-width: 0px;
    background: #42FF8F;
    padding: 10px 20px 10px 35px;
}

.tag a {
    color: #000000;
}

.tag:hover {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
    border-style: unset;
    border-color: #FFFFFF;
    border-width: 0px;
    background: #BC53FF;
    padding: 10px 20px 10px 35px;
}

.info-box-text .tag {
    font-size: 12px;
    padding: 10px 20px 10px 35px;
}

.post-date, .filtering-company-reportage.post-list a:hover .post-date {
    font-family: 'Nunito';
    font-size: 12px;
    color: #747474;
    line-height: 12px;
    font-weight: normal;
    font-style: normal;
}

.filtering-company-reportage.post-list a p:not(.post-date) {
    font-family: 'Nunito';
    font-size: 16px;
    color: #000000;
    line-height: 20px;
    font-weight: normal;
    font-style: normal;
}

.filtering-gallery-item.gallery-link a.filtering-link {
    color: #000000;
}

.post-list .post-wrap a h2,
.post-puff .puff-wrap a h2,
#filtering-result .company-result h2,
.post-list a .post-wrap h2,
.post-puff .puff a h2 {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

.post-list .post-wrap a h2:hover,
.post-puff .puff-wrap a h2:hover,
#filtering-result .company-result h2:hover,
.post-list a:hover .post-wrap h2,
.post-puff .puff a:hover h2 {
    font-family: 'Nunito';
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    font-weight: normal;
    text-decoration: underline;
    font-style: normal;
}

.calendar-last-posts .puff-wrap a h2, .calendar-last-posts .puff-wrap a h2:hover {
    font-family: 'Montserrat';
    font-size: 22px;
    color: #000000;
    line-height: 24px;
    font-weight: 700;
    font-style: normal;
    margin-top: 4px;
    margin-bottom: 8px;
}

.post-puff a:hover .puff p {
    text-decoration: none;
}

.post-list .post-wrap:hover,
.post-puff .puff:hover,
#filtering-result .company-result:hover {
    background-color: #FFFFFF;
}

footer p {
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: normal;
}

footer a,
 footer p a {
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: normal;
    text-decoration: none;
}

footer a:hover,
 footer p a:hover {
    font-family: 'Nunito';
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    font-weight: normal;
    text-decoration: underline;
}

.quick-menu {
    color: #FFFFFF;
    font-size: 12px;
    background-color: #204760;
}

.quick-menu a::after {
    background-color: #FF6A7B;
}

.quick-menu a {
    color: #BAD8D9;
    font-family: 'Montserrat';
}

.quick-menu a.active, .quick-menu a:hover {
    color: #FF6A7B;
    background-color: #204760;
}

.company-container .quick-facts, .company-container .contact-info {
background-color: rgba(32,71,96,0.15);\n}

.company-top-bar, .company-container .quick-facts .info-box-head, .company-container .contact-info .info-box-head {
    background-color: #204760;
}

.scroll-arrow {
    color: #BAD8D9;
}

.scroll-arrow.scroll-left-arrow {
background: linear-gradient(90deg, rgba(32,71,96,1) 0%, rgba(32,71,96,1) 50%, rgba(32,71,96,0) 100%);
}

.scroll-arrow.scroll-right-arrow {
background: linear-gradient(270deg, rgba(32,71,96,1) 0%, rgba(32,71,96,1) 50%, rgba(32,71,96,0) 100%);
}


@media only screen and (max-width: 768px){

    h1 {
        font-size: 42px;
        line-height: 48px;
    }

    h2 {
        font-size: 32px;
        line-height: 34px;
    }

    .slider-text h2 {
        font-size: 12px;
        line-height: 14px;
    }

    h3 {
        font-size: 22px;
        line-height: 24px;
    }

    h4 {
        font-size: 18px;
        line-height: 20px;
    }

    h5 {
        font-size: 12px;
        line-height: 14px;
    }

    h6 {
        font-size: 12px;
        line-height: 14px;
    }

    body {
        font-size: 16px;
        line-height: 20px;
    }

    p {
        font-size: 16px;
        line-height: 20px;
    }

    .faktaruta-rubrik {
        font-size: 20px;
        line-height: 24px;
    }

    .faktaruta-text,
    .info-box-text {
        font-size: 12px;
        line-height: 14px;
    }

    .info-box-text a {
        font-size: 12px;
        line-height: 14px;
    }

    .info-box-text a:hover {
        font-size: 12px;
        line-height: 14px;
    }

    .info-box-text .small-date {
        font-size: 12px;
        line-height: 14px;
    }

    .tag {
        font-size: 12px;
        line-height: 14px;
    }

    .tag:hover {
        font-size: 12px;
        line-height: 14px;
    }

    .info-box-text .tag {
        font-size: 12px;
    }

    .ts-btn1 {
        font-size: 12px;
        line-height: 14px;
    }

    .ts-btn1:hover {
        font-size: 12px;
        line-height: 14px;
    }

    .post-list .post-wrap a h2,
    .post-puff .puff-wrap a h2,
    #filtering-result .company-result h2 {
        font-size: 12px;
        line-height: 14px;
    }

    .post-list .post-wrap a h2:hover,
    .post-puff .puff-wrap a h2:hover,
    #filtering-result .company-result h2:hover{
        font-size: 12px;
        line-height: 14px;
    }

    .post-date {
        font-size: 12px;
        line-height: 12px;
    }

}
body.header-48 header {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    left: 0px;
}

body {background-color: #FFFFFF;}

        /* Header */

        header {
            width: 100%;
            z-index: 1000;
        }

        #header-container {
            width: 1170px;
            margin: 0 auto;
        }

        /* Container */

        #container {
            background-color: #ffffff;
            max-width: 1170px;
            margin: 0 auto;
            background-color: #FFFFFF;
            width: 100%;
        }

        .container {
             max-width: 1170px;
             width: 100%;
             margin: 0 auto;
             position: relative;
        }

        /* Footer */
        footer {
            width: 100%;
        }

/* Huvudmeny */
#menu-Huvudmeny.horizontal {
    justify-content: center;
}

#menu-Huvudmeny {
    width: 100%;
}

#menu-Huvudmeny.off-canvas {
    background-color: #FFFFFF;
}

#menu-Huvudmeny ul li a,
#menu-Huvudmeny ul li p {
    color: #000000;
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: normal;
    transition: all 0.3s ease;
}

#menu-Huvudmeny:not(.off-canvas) ul li a:hover {
    color: #3893FF;
    transition: all 0.3s ease;
    text-decoration: underline;
}

#menu-Huvudmeny:not(.off-canvas) ul li a {
    text-decoration: none;
}

#menu-Huvudmeny:not(.off-canvas) ul > li {
    background-color: #FFFFFF;
    transition: all 0.3s ease;
    margin-top: 0px;
    margin-bottom: 0px;
}

#menu-Huvudmeny:not(.off-canvas) ul > li > a {
    border-radius: 4px;
    background-color: #FFFFFF;
    border-width: 0px;
    border-color: #FFFFFF;
    border-style: none;
    padding: 4px;
}

#menu-Huvudmeny:not(.off-canvas) ul > li > ul {
    background-color: #046EB4;
}

#menu-Huvudmeny:not(.off-canvas) ul > li > ul > li {
    background-color: #046EB4;
    transition: all 0.3s ease;
    margin-top: 12px;
    margin-bottom: 0px;
    padding: 4px;
}

#menu-Huvudmeny:not(.off-canvas) ul > li > ul > li > a {
    border-radius: 4px;
    background-color: #FFFFFF;
    border-width: 0px;
    border-color: #FFFFFF;
    border-style: none;
    padding: 4px;
}

#menu-Huvudmeny:not(.off-canvas) ul > li > ul > li > ul {
    background-color: #FFFFFF;
    transition: all 0.3s ease;
}

#menu-Huvudmeny:not(.off-canvas) ul > li > ul > li > ul > li {
    background-color: #FFFFFF;
    transition: all 0.3s ease;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 4px;
}

#menu-Huvudmeny:not(.off-canvas) ul > li > ul > li > ul > li > a {
    border-radius: 0px;
    background-color: #FFFFFF;
    border-width: 0px;
    border-color: #FFFFFF;
    border-style: none;
    padding: 4px;
}

#menu-Huvudmeny > ul > li > a,
#menu-Huvudmeny > ul > li > p {
    height: 30px;
    line-height: 30px;
    transition: all 0.3s ease;
    cursor: pointer;
}

#menu-Huvudmeny:not(.off-canvas) > ul > li > ul a,
#menu-Huvudmeny > ul > li > ul p {
    line-height: 1.2px;
}

#menu-Huvudmeny:not(.off-canvas) ul ul a,
#menu-Huvudmeny:not(.off-canvas) ul ul p {
}

#menu-Huvudmeny:not(.off-canvas) .active-menu a {
    background-color: #FFD85A !important;
}

#menu-Huvudmeny:not(.off-canvas) .active-menu a:hover {
    color: # !important;
}

#menu-Huvudmeny:not(.off-canvas) .active-menu-parent {
    border-bottom-color: #FFD85A !important;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

#menu-Huvudmeny .dropdown-btn-wrap {
    height: 30px;
}

#menu-Huvudmeny.off-canvas .menu-button-close span, 
.menu-button-wrap.menu-Huvudmeny .menu-button span {
    background: #000000;
}

#menu-Huvudmeny .divider hr {
    border-color: #FFFFFF;
    border: 0;
    height: 1px;
    background: #FFFFFF;
}

#menu-Huvudmeny.off-canvas .divider hr {
    border: 0;
    height: 1px;
    background: #;
    border-color: #;
}

#menu-Huvudmeny.off-canvas ul li a,
					#menu-Huvudmeny.off-canvas ul li p {
}

#menu-Huvudmeny.off-canvas ul li {
}

#menu-Huvudmeny.off-canvas ul li a,
#menu-Huvudmeny.off-canvas ul li p {
    line-height: px !important;
    text-decoration: none;
}

/* Toppmeny */
#menu-Toppmeny.horizontal {
    justify-content: flex-start;
}

#menu-Toppmeny {
    width: 100%;
}

#menu-Toppmeny.off-canvas {
    background-color: #97E5FF;
}

#menu-Toppmeny ul li a,
#menu-Toppmeny ul li p {
    color: #ED61FF;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: normal;
    transition: all 0.3s ease;
}

#menu-Toppmeny:not(.off-canvas) ul li a:hover {
    color: #91CBFF;
    transition: all 0.3s ease;
    text-decoration: none;
}

#menu-Toppmeny:not(.off-canvas) ul li a {
    text-decoration: none;
}

#menu-Toppmeny:not(.off-canvas) ul > li {
    background-color: #48FF62;
    transition: all 0.3s ease;
}

#menu-Toppmeny:not(.off-canvas) ul > li > a {
    background-color: #7EB8FF;
    border-color: #FF69C5;
    border-style: none;
}

#menu-Toppmeny:not(.off-canvas) ul > li > ul {
    background-color: #9A94FF;
}

#menu-Toppmeny:not(.off-canvas) ul > li > ul > li {
    background-color: #9A94FF;
    transition: all 0.3s ease;
}

#menu-Toppmeny:not(.off-canvas) ul > li > ul > li > a {
    border-radius: unset;
    background-color: #7EB8FF;
    border-color: #FF69C5;
    border-style: none;
}

#menu-Toppmeny:not(.off-canvas) ul > li > ul > li > ul {
    background-color: #B8FFC7;
    transition: all 0.3s ease;
}

#menu-Toppmeny:not(.off-canvas) ul > li > ul > li > ul > li {
    background-color: #B8FFC7;
    transition: all 0.3s ease;
}

#menu-Toppmeny:not(.off-canvas) ul > li > ul > li > ul > li > a {
    background-color: #7EB8FF;
    border-color: #FF69C5;
    border-style: none;
}

#menu-Toppmeny > ul > li > a,
#menu-Toppmeny > ul > li > p {
    height: 40px;
    line-height: 40px;
    transition: all 0.3s ease;
    cursor: pointer;
}

#menu-Toppmeny:not(.off-canvas) > ul > li > ul a,
#menu-Toppmeny > ul > li > ul p {
    line-height: 1.2px;
}

#menu-Toppmeny:not(.off-canvas) ul ul a,
#menu-Toppmeny:not(.off-canvas) ul ul p {
}

#menu-Toppmeny:not(.off-canvas) .active-menu a {
    background-color: #8AC8FF !important;
}

#menu-Toppmeny:not(.off-canvas) .active-menu a:hover {
    color: # !important;
}

#menu-Toppmeny:not(.off-canvas) .active-menu-parent {
    border-bottom-color: #8AC8FF !important;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

#menu-Toppmeny .dropdown-btn-wrap {
    height: 40px;
}

#menu-Toppmeny.off-canvas .menu-button-close span, 
.menu-button-wrap.menu-Toppmeny .menu-button span {
    background: #ED61FF;
}

#menu-Toppmeny .divider hr {
    border-color: #FFFFFF;
    border: 0;
    height: 1px;
    background: #FFFFFF;
}

#menu-Toppmeny.off-canvas .divider hr {
    border: 0;
    height: 1px;
    background: #;
    border-color: #;
}

#menu-Toppmeny.off-canvas ul li a,
					#menu-Toppmeny.off-canvas ul li p {
}

#menu-Toppmeny.off-canvas ul li {
}

#menu-Toppmeny.off-canvas ul li a,
#menu-Toppmeny.off-canvas ul li p {
    line-height: px !important;
    text-decoration: none;
}

/* Grundmeny */
#menu-Grundmeny.horizontal {
    justify-content: center;
}

#menu-Grundmeny {
    width: 100%;
}

#menu-Grundmeny.off-canvas {
    background-color: #BAD8D9;
}

#menu-Grundmeny ul li a,
#menu-Grundmeny ul li p {
    color: #000000;
    font-family: 'Lato';
    font-size: 16px;
    font-weight: normal;
    transition: all 0.3s ease;
}

#menu-Grundmeny:not(.off-canvas) ul li a:hover {
    color: #5F9DA1;
    transition: all 0.3s ease;
    text-decoration: underline;
}

#menu-Grundmeny:not(.off-canvas) ul li a {
    text-decoration: none;
}

#menu-Grundmeny:not(.off-canvas) ul > li {
    background-color: transparent;
    transition: all 0.3s ease;
    margin-top: 0px;
    margin-bottom: 0px;
}

#menu-Grundmeny:not(.off-canvas) ul > li > a {
    border-radius: 4px;
    background-color: #FFFFFF;
    border-width: 0px;
    border-color: #FFFFFF;
    border-style: none;
    padding: 6px;
}

#menu-Grundmeny:not(.off-canvas) ul > li > ul {
    background-color: #204760;
}

#menu-Grundmeny:not(.off-canvas) ul > li > ul > li {
    background-color: #204760;
    transition: all 0.3s ease;
    margin-top: 12px;
    margin-bottom: 0px;
    padding: 4px;
}

#menu-Grundmeny:not(.off-canvas) ul > li > ul > li > a {
    border-radius: 4px;
    background-color: #FFFFFF;
    border-width: 0px;
    border-color: #FFFFFF;
    border-style: none;
    padding: 4px;
}

#menu-Grundmeny:not(.off-canvas) ul > li > ul > li > ul {
    background-color: #FFFFFF;
    transition: all 0.3s ease;
}

#menu-Grundmeny:not(.off-canvas) ul > li > ul > li > ul > li {
    background-color: #FFFFFF;
    transition: all 0.3s ease;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 4px;
}

#menu-Grundmeny:not(.off-canvas) ul > li > ul > li > ul > li > a {
    border-radius: 0px;
    background-color: #FFFFFF;
    border-width: 0px;
    border-color: #FFFFFF;
    border-style: none;
    padding: 4px;
}

#menu-Grundmeny > ul > li > a,
#menu-Grundmeny > ul > li > p {
    height: 30px;
    line-height: 30px;
    transition: all 0.3s ease;
    cursor: pointer;
}

#menu-Grundmeny:not(.off-canvas) > ul > li > ul a,
#menu-Grundmeny > ul > li > ul p {
    line-height: 1.2px;
}

#menu-Grundmeny:not(.off-canvas) ul ul a,
#menu-Grundmeny:not(.off-canvas) ul ul p {
    color: #000000;
}

#menu-Grundmeny:not(.off-canvas) .active-menu a {
    background-color: #BAD8D9 !important;
}

#menu-Grundmeny:not(.off-canvas) .active-menu a:hover {
    color: #FFFFFF !important;
}

#menu-Grundmeny:not(.off-canvas) .active-menu-parent {
    border-bottom-color: #BAD8D9 !important;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

#menu-Grundmeny .dropdown-btn-wrap {
    height: 40px;
}

#menu-Grundmeny.off-canvas .menu-button-close span, 
.menu-button-wrap.menu-Grundmeny .menu-button span {
    background: #000000;
}

#menu-Grundmeny .divider hr {
    border-color: #FFFFFF;
    border: 0;
    height: 1px;
    background: #FFFFFF;
}

#menu-Grundmeny.off-canvas .divider hr {
    border: 0;
    height: 1px;
    background: #859A9B;
    border-color: #859A9B;
}

#menu-Grundmeny.off-canvas ul li a,
					#menu-Grundmeny.off-canvas ul li p {
    font-family: 'Open Sans';
}

#menu-Grundmeny.off-canvas ul li {
    padding-top: 0px;
    padding-bottom: 0px;
}

#menu-Grundmeny.off-canvas ul li a,
#menu-Grundmeny.off-canvas ul li p {
    color: #000000;
    font-size: 16px;
    line-height: 30px !important;
    font-weight: 600;
    text-decoration: none;
    height: 40px;
}


/* Theme custom CSS */
/* Marginal till kant på Bilder och Personer från företag. Syns tydligt när media visas i full skärmbredd. */
ul.random-media-from-company {
padding: 10px;
}
ul.random-person {
padding: 10px;
}

/* Undre marginal på plattor inlägg, reportage m.m. */
.post-type-reportage, .post-type-post, .post-type-companyNews, .post-type-jobVacancy {
    padding-bottom: 0px;
}

/* Mässor */
.single-exhibition .post-date {
    font-size: 20px;
    font-weight: 700;
    color: #CD5563;
    line-height: 24px;
}
.exhibition-list .post-wrap .post-text a h2 {
  line-height: 1.45rem;
  text-decoration: none;
}

/* Formulär för nyhetsbrev */
.magasin-newsletter{
	padding: 17px 12px 12px;
	background-color: #afc3d7;
}

.magasin-newsletter .form-col{
	background-color: #fff !important;
}

.accept-text {
  color: #000000;
  font-size: 12px;
  top: -5px;
}

/* Paneler */
#infoBox {
background-color: #046EB4;
}

#infoBox {
background-color: #CD5563;
}

#infoBox .container {
background-color: #CD5563;
}

/* chips */
.all-categories-tags .chips{
    margin: 0 10px 10px 0;
    font-family: 'Montserrat';
    font-weight: 700;
	line-height: 11px;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 0.075em;
    transition: all 0.2s ease-in-out;
    background-color: #035574;
}
.all-categories-tags .chips:hover{
    background-color: #009FE3;
}

/* Expandable search button */
.search-bar-form {
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.search-bar-form.expandable {
  align-items: flex-end;
  width: 100%;
  padding-right: 1.25rem;
}
.search-bar-form.expandable .search-bar.expanded:hover {
  box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 6px 0px,
  rgba(0, 0, 0, 0.1) 0px 1px 5px 0px;
}

.search-bar-form.expandable .searchBtn {
  margin-right: 0;
}

.search-bar-form.expandable .searchBtn .fa {
  padding: 0.25rem;
}

.search-bar-form.expandable .searchBtn:focus .fa{
  outline: 2px solid;
  border-radius: 50%;
}

.search-bar-form.expandable .search-bar {
  background: #fff;
  overflow: hidden;
  display: flex;
  border-radius: 25px;
  border: 1px solid #c7c7c7;
  width: 46px;
  transition: width 0.3s ease-in-out;
  position: relative;
}

.search-bar-form.expandable .search-bar .searchTxt {
  width: 0;
  border: 0;
  height: 44px;
  padding: 0;
  outline: 0;
  font-size: 1rem;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}

.search-bar-form.expandable .search-bar.expanded {
  width: 100%;
}

.search-bar-form.expandable .search-bar.expanded .searchTxt {
  width: 100%;
  padding: 0 18px;
  opacity: 1;
}

.search-bar-form.expandable .search-bar.expanded .searchTxt {
  width: 100%;
  padding: 0 18px;
  opacity: 1;
}

.search-bar-form.expandable .searchBtn {
  width: 44px;
  position: absolute;
  right: 0;
}

header .center-vertically-inner {
  width: 100%;
}

/* Animated logo */
/* 
.sticky-header-small {
	transition: all 0.3s ease;
}

.sticky-header-small img {
	width: 40%;
	min-width: 120px;
	transition: all 0.3s ease;
}
*/